Mercury API
GetNodeAttribute Method (node, child_node_name, attribute_name)
Namespaces ► Org.LLRP.LTK.LLRPV1.DataType ► XmlUtil ► GetNodeAttribute(XmlNode, String, String)

[Missing <summary> documentation for M:Org.LLRP.LTK.LLRPV1.DataType.XmlUtil.GetNodeAttribute(System.Xml.XmlNode,System.String,System.String)]

Declaration Syntax

C# | Visual Basic | Visual C++

    public static string GetNodeAttribute(
    	XmlNode node,
    	string child_node_name,
    	string attribute_name
    )

    Public Shared Function GetNodeAttribute ( _
    	node As XmlNode, _
    	child_node_name As String, _
    	attribute_name As String _
    ) As String

    public:
    static String^ GetNodeAttribute(
    	XmlNode^ node,
    	String^ child_node_name,
    	String^ attribute_name
    )

Parameters

node (XmlNode)

  [Missing <param name="node"/> documentation for "M:Org.LLRP.LTK.LLRPV1.DataType.XmlUtil.GetNodeAttribute(System.Xml.XmlNode,System.String,System.String)"]

child_node_name (String)

  [Missing <param name="child_node_name"/> documentation for "M:Org.LLRP.LTK.LLRPV1.DataType.XmlUtil.GetNodeAttribute(System.Xml.XmlNode,System.String,System.String)"]

attribute_name (String)

  [Missing <param name="attribute_name"/> documentation for "M:Org.LLRP.LTK.LLRPV1.DataType.XmlUtil.GetNodeAttribute(System.Xml.XmlNode,System.String,System.String)"]

Return Value

[Missing <returns> documentation for M:Org.LLRP.LTK.LLRPV1.DataType.XmlUtil.GetNodeAttribute(System.Xml.XmlNode,System.String,System.String)]

Assembly: LLRP (Module: LLRP) Version: 1.0.0.6 (1.0.0.6)